X
Appuyez ici pour vous rendre sur la version mobile du site.

Forum d’assistance

I do not want to install new update because it does not accept Norton tool Bar which I use frequently Autofill. Last update didnt accept Google tool bar which I used Autofill Why?

Publié

Last new update didnt accept Google Toolbar which I used frequently esp. Autofill. Now this update doesnt accept Nortons Toolbar which I use Autofill frequently Why? Do not want to update till Nortons and/ or Googles Toolbar is accepted.

Last new update didnt accept Google Toolbar which I used frequently esp. Autofill. Now this update doesnt accept Nortons Toolbar which I use Autofill frequently Why? Do not want to update till Nortons and/ or Googles Toolbar is accepted.

Détails additionnels sur le système

Plugins installés

  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.0
  • Provides additional functionality on Facebook. See our web site for details.
  • npmnqmp 989898989877
  • Shockwave Flash 10.3 r181
  • Adobe Shockwave for Director Netscape plug-in, version 11.5.9.620
  • Next Generation Java Plug-in 1.6.0_26 for Mozilla browsers
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • Google Update
  • Npdsplay dll
  • DRM Store Netscape Plugin
  • DRM Netscape Network Object

Application

  • Agent utilisateur : Mozilla/5.0 (Windows NT 5.1; rv:5.0) Gecko/20100101 Firefox/5.0

Plus d’informations

Updates do not accept Nortons/Googles Toolbar Why? Use Autofill frequently. Do not want to update until one or both Toolbars are compatible.

Matt Brubeck 145 solutions 1390 réponses

There is an update available from Norton making their add-ons compatible with Firefox 6. For details, see this article: Update Available: Firefox 6.0 Compatibility Patch

Google has stopped developing the Google Toolbar add-on, but you might be interested in this list of supported add-ons to replace it.

There is an update available from Norton making their add-ons compatible with Firefox 6. For details, see this article: '''[http://community.norton.com/t5/Norton-360/Update-Available-Firefox-6-0-Compatibility-Patch/td-p/512484 Update Available: Firefox 6.0 Compatibility Patch]''' Google has [http://googletoolbarhelp.blogspot.com/2011/07/update-on-google-toolbar-for-firefox.html stopped developing] the Google Toolbar add-on, but you might be interested in this [http://kb.mozillazine.org/Using_Google_Toolbar_features_without_toolbars list of supported add-ons] to replace it.